@charset "UTF-8";

.wrapper-app {
	padding-top: 61px;
}

/*header*/
.site-header {
	background: rgba(255, 255, 255, .9);
	position: fixed;
	z-index: 3000;
	width: 100%;
	top: 60;
}

.header-social {
	border-bottom: 1px solid #ddd;
	text-align: right;
}

.header-social .container {
	padding-right: 0;
	padding-left: 0;
}

.header-social-icon {
	width: 31px;
	height: 31px;
	display: block;
	float: right;
	margin: 5px 5px 0 0;
}

.header-social-ba {
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/ico-sina.png) no-repeat;
}

.header-social-we {
	position: relative;
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/ico-webchat.png) no-repeat;
	margin-right: 0;
}

.header-social-we .img {
	position: absolute;
	right: 0;
	top: 40px;
	width: 100px;
	box-shadow: 0 3px 8px rgba(0, 34, 51, .15);
	display: none;
	z-index: 100;
}

.header-social-we:hover .img {
	display: block;
}

.header-social-we .img img {
	width: 100%;
}

.site-logo a {
	cursor: pointer;
}

@media (max-width:767px) {
	.header-social .container {
		text-align: center;
		padding: 0
	}

	.site-logo a {
		display: inline-block;
	}

	.header-social-we {
		margin-right: 5px;
	}
}

.store-logo {
	display: block;
	float: right;
	margin: 5px 5px 5px 0;
	width: 85px;
	height: 31px;
}

@media (max-width:959px) {
	.site-header {
		z-index: 3000;
	}
}

.top-fr .language {
	/* width: 120px; */
	/* height: 40px; */
	/* background: linear-gradient(81deg, rgba(85, 196, 241, 1), rgba(148, 213, 246, 1)); */
	/* border-radius: 20px; */
	font-size: 18px;
	line-height: 45px;
	margin: 20px 0;
	text-align: center;

	width: 45px;
	height: 45px;
	background: linear-gradient(0deg, #8DA5E6, #C07ECC);
	border-radius: 23px;
}

.top-fr .language a {
	color: #fff;
	line-height: 40px;
	text-align: center;
}

.carousel-indicators {
	bottom: -50px;
}

.carousel-indicators li {
	margin: 0 5px;
	border: none;
	width: 13px;
	height: 13px;
	background-color: rgba(1, 169, 231, 0.5);
}

.carousel-indicators li.active {
	margin: 0 5px;
	width: 13px;
	height: 13px;
	background-color: rgba(1, 169, 231, 1);
}

#carousel-first .main-video-carousel img {
	margin: 0 auto;
	width: 100%
}

.main-social-feed h3 a,
.main-social-list li h4,
.read-more,
.main-categories h3 a {
	color: #0099cc;
}

.main-social-video-arr {
	position: absolute;
}

.main-social,
.main-categories {
	margin-top: 25px;
}

.carousel-control {
	opacity: 1;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}

.main-social-video-arr-left {
	left: 15%;
}

.main-social-video-arr-right {
	right: 15%;
}

.main-category-title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0
}

@media (max-width:991px) {
	.carousel-control {
		bottom: 6.3vw;
	}
}

@media (max-width:767px) {
	.carousel-control {
		bottom: 48px;
	}
}

.main-social-video-arr {
	display: block;
	top: 50%;
	margin-top: -16.5px;
	width: 33px;
	height: 33px;
}

.main-social-video-arr-left {
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/ico-prev.png) no-repeat;
}

.main-social-video-arr-right {
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/ico-next.png) no-repeat;
}

.main-categories,
.main-social-feed-items {
	position: relative;
}

@media (min-width:768px) {
	.main-social-feed-items {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
}

.main-categories .read-more,
.main-social-feed-items .read-more,
.figure .read-more {
	position: absolute;
	top: 8px;
	right: 0;
}

@media (min-width:992px) {
	.main-social-items {
		max-width: 300px;
	}
}

.main-social-feed-items h3,
.figure h3,
.main-categories h3,
.main-category h3 {
	color: #0099cc;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 30px;
	padding-bottom: 15px;
}

.main-social-feed-items h3:before,
.figure h3:before,
/*.main-categories h3:before,.main-category h3:before{
    content: '';
    display: inline-block;
    width: 3px;
    height: 29px;
    background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/ico-title2.png) no-repeat;
    margin: 0 10px 0 0;
    vertical-align: middle;
}*/
.main-social-feed-items h3:hover a,
.figure h3:hover a,
.main-categories h3:hover a,
.main-category h3:hover a {
	color: #0099cc;
}

.main-social-list li {
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
	max-height: 67px;
	height: 67px;
	/*background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/bg-new.png);*/
	background: #fff;
	padding: 10px 22px 0 37px;
}

.main-social-list li.last {
	margin-bottom: 0;
}

.main-social-list li:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	display: inline-block;
	width: 20px;
	height: 66px;
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/bg-main4.png) no-repeat;
}

.main-social-list li:after {
	position: absolute;
	right: 0;
	bottom: 0;
	content: '';
	display: inline-block;
	width: 24px;
	height: 50px;
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/bg-main3.png) no-repeat;
}

.main-social-list li a {
	font-size: 16px;
	line-height: 24px;
	color: #333;
}

.main-social-list li:hover a {
	color: #0099cc;
}

.main-social-list li em {
	font-size: 16px;
	color: #999;
	padding-left: 12px;
}

.main-categories {
	margin-top: 15px;
}

.main-categories .main-category img {
	width: 100%;
	height: auto;
	display: block
}

@media (max-width:1299px) {
	.main-categories .main-category img {
		height: auto
	}
}

.main-category-title {
	color: #fff;
	width: 100%;
	height: 40px;
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/bg-gradient.png) no-repeat;
}

.main-category-title h4 {
	margin: 0;
	line-height: 40px;
	padding: 0 22px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.main-category-title h4 a {
	font-size: 18px;
	color: #fff;
}

.main-category-title .read-more {
	color: #fff;
	position: relative;
	float: right;
	display: block;
}

.main-category-title:after {
	display: block;
}

.read-more {
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/images/ico-arrow.png) right center no-repeat;
	padding-right: 15px;
	margin-right: 10px
}

.read-more:hover {
	color: #0099cc;
	text-decoration: underline;
}

.fancyframe {
	padding-bottom: 52px
}

#fancybox-title-over {
	min-height: 33px;
	line-height: 33px
}

.wechat {
	vertical-align: top;
	display: block;
	margin-top: 5px
}

.modal {
	z-index: 11102
}

.weather__date,
.weather__info {
	line-height: 20px;
	/*border-right: 1px solid #ddd;*/
	float: left
}

@media (max-width:870px) {
	.weather {
		display: none;
	}
}

.weather__date {
	/*border-left: 1px solid #ddd;*/
	padding: 12px 20px 8px 0;
}

.weather__block {
	margin: 0 auto;
	float: left;
	text-transform: uppercase;
}

.weather__icon {
	float: left;
	width: 33px;
	height: 30px;
	background: url(https://51javac.com/cdn/mwc202102-cn.kuaijihudong.net/Content/img/weather3.png) 100px no-repeat;
	margin: 3px;
}

.weather_line {
	float: left;
	width: 1px;
	height: 26px;
	background: #e6eff2;
	margin: 7px 0;
}

.weather__info {
	font-weight: 700;
	padding: 11px 20px 0;
}

.weather__temp {
	float: left;
	color: #008FD5
}

.weather_city {
	float: left;
}

.sunny,
.w01d {
	background-position: -240px -28px;
}

.w01n {
	background-position: -241px 1px;
}

.w02d {
	background-position: -210px -28px;
}

.w02n {
	background-position: -210px -1px;
}

.w03d,
.w03n,
.w10d,
.w10n {
	background-position: -150px 0;
}

.w04d,
.w04n {
	background-position: -180px 0;
}

.w09d,
.w09n {
	background-position: -90px 1px;
}

.w11d,
.w11n {
	background-position: -60px 1px;
}

.w13d,
.w13n {
	background-position: -29px 2px;
}

.w50d,
.w50n {
	background-position: 3px 2px;
}

/* cookie */
@media only screen and (max-width: 1024px)
{
    .cookieCon {
        position: fixed;
    }
}


.cookieCon {
    position: static;
    z-index: 1001;
    width: 100%;
    background: #e0e0e0;
	position: fixed;
	bottom: 0;
	left: 0;
	padding: 15px 0;
}

.cookieTip2 {
    padding: 10px 0;
}

@media only screen and (max-width: 1200px)
{
    .cookieTip {
        width: 96%;
    }
}

.cookieTip {
    padding: 15px 0;
    box-sizing: border-box;
    overflow: auto;
	width: 100%;
    zoom: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    /* display: none; */
    font-size: 14px;
    max-width: 860px;
    margin: auto;
	
}

.cookieTip div:first-child {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    max-width: 70%;
    float: left;
    padding-left: 17px;
}
.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}
.cookieCon .agree {
    width: 30%;
    padding-top: 0;
    text-align: right;
}
.policyOperate {
    display: inline-block;
    width: 160px;
    float: right;
    color: #666;
    font-family: 'Arial Negreta', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    padding-top: 16px;
}

.cookieTip div.cookie-tit h1 {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    font-family: "Microsoft YaHei","微软雅黑";
    font-weight: normal;
    text-align: left;
}
.cookieTip div:first-child h1 {
    color: #666;
    font-size: 14px;
    font-family: 'Arial Negreta', 'Arial';
    font-weight: 700;
    padding-bottom: 5px;
    text-align: center;
    /* text-transform: uppercase; */
}
.cookieTip div.cookie-tit h1 a {
    font-size: 14px;
    line-height: 24px;
    color: #008fd6;
    font-family: "Microsoft YaHei","微软雅黑";
    text-decoration: underline;
}
.cookieCon .agree p {
    display: inline-block;
    margin-left: 15px;
    font-family: "Microsoft YaHei","微软雅黑";
}
.policyOperate .agreeCookie {
    /* color: #008fd6; */
    background: url(https://51javac.com/china/topics/mwc202102/Content/images/agreeCookie.png) no-repeat 0 7px;
}
.policyOperate p {
    padding-left: 25px;
    cursor: pointer;
}
.cookieCon .agree p {
    display: inline-block;
    margin-left: 15px;
    font-family: "Microsoft YaHei","微软雅黑";
}
.policyOperate .disagreeCookie {
    background: url(https://51javac.com/china/topics/mwc202102/Content/images/disagreeCookie.png) no-repeat 0 7px;
}
.policyOperate p {
    padding-left: 25px;
    cursor: pointer;
}
@media only screen and (max-width: 860px)
{
    .cookieCon .agree {
        width: 100%;
        min-width: 100%;
    }
}
@media only screen and (max-width: 640px)
{
    .cookieTip div:first-child {
        max-width: 100%;
        padding-left: 0;
    }
}
@media only screen and (max-width: 425px)
{
    .cookieCon .agree p {
        clear: none;
        float: right;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1600px) {
	/* .active-publish .active-main .title-box .title{
		font-size: 30px;
	}
	.active-publish .active-main .tab{
		
	} */
}

